<component name="libraryTable">
  <library name="Gradle: androidx.work:work-runtime:2.3.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/feee2e3d644082f04b6217853318138d/work-runtime-2.3.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/feee2e3d644082f04b6217853318138d/work-runtime-2.3.4/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.work/work-runtime/2.3.4/a79269c86b95e880215c498bf34e60ea5d8418d/work-runtime-2.3.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>